def quit_getCommand()
	return ["quit", "quit_main"]
end

def quit_main(event)
	if event.user.id == 185533351866662913
		$bot.send_message(event.channel.id, 'Bot is shutting down')
		$bot.stop
	else
		event.respond "You cannot quit this bot!"
	end
end